import React from 'react';
import { IntlProvider } from 'react-intl';
import { storiesOf } from '@storybook/react';
import { withKnobs, text } from '@storybook/addon-knobs';
import { PincodeInput } from './pincode-input';
import '../../../theme/light.scss';

const setPinCode = () => {};

storiesOf('Form', module)
  .addDecorator(withKnobs)
  .add('PincodeInput', () => (
    <IntlProvider locale="en">
      <div style={{ width: '500px' }}>
        <PincodeInput
          setPinCode={setPinCode}
          inputError={text('inputError', '')}
          value={text('value', '')}
        />
      </div>
    </IntlProvider>
  ));
