import React from 'react';

export const IconBettingService = () => (
  <svg width="44px" height="44px" viewBox="0 0 44 44">
    <defs>
      <radialGradient cx="50.25%" cy="25%" fx="50.25%" fy="25%" r="70.5681818%" id="radialGradient-1">
        <stop stopColor="#FFFFFF" offset="0%" />
        <stop stopColor="#FFFFFF" stopOpacity="0" offset="100%" />
      </radialGradient>
      <radialGradient
        cx="50.5%"
        cy="25.4901337%"
        fx="50.5%"
        fy="25.4901337%"
        r="67.0472193%"
        gradientTransform="translate(0.505000,0.254901),scale(0.974551,1.000000),translate(-0.505000,-0.254901)"
        id="radialGradient-2"
      >
        <stop stopColor="#FFFFFF" offset="0%" />
        <stop stopColor="#FFFFFF" stopOpacity="0" offset="100%" />
      </radialGradient>
    </defs>
    <g id="MVP" stroke="none" strokeWidth="1" fill="none" fillRule="evenodd">
      <g id="Components" transform="translate(-1021.000000, -211.000000)">
        <g id="Group-11" transform="translate(885.000000, 172.000000)">
          <g id="Group-10" transform="translate(20.000000, 20.000000)">
            <g id="Group-4">
              <g id="3" transform="translate(92.000000, 0.000000)">
                <g id="ic/tools/betting" transform="translate(24.000000, 19.000000)">
                  <g id="Group-8" transform="translate(0.000000, -1.000000)">
                    <circle id="Oval" fill="#FFFFFF" fillRule="nonzero" cx="22" cy="23" r="22" />
                    <circle id="Oval" fill="#A7A8B0" fillRule="nonzero" opacity="0.3" cx="22" cy="23" r="22" />
                    <circle id="Oval" fill="url(#radialGradient-1)" fillRule="nonzero" cx="22" cy="23" r="22" />
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(1.000000, 2.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <path
                        d="M21,41.5 C9.67816263,41.5 0.5,32.3218374 0.5,21 C0.5,9.67816263 9.67816263,0.5 21,0.5 C32.3218374,0.5 41.5,9.67816263 41.5,21 C41.4834777,32.3149866 32.3149866,41.4834777 21,41.5 Z M21,1.5 C10.2304474,1.5 1.5,10.2304474 1.5,21 C1.5,31.7695526 10.2304474,40.5 21,40.5 C31.7695526,40.5 40.5,31.7695526 40.5,21 C40.4834801,10.2372976 31.7627024,1.51651991 21,1.5 Z"
                        id="Shape"
                      />
                    </g>
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(6.000000, 17.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <rect
                        id="Rectangle-path"
                        transform="translate(4.067105, 1.914825) rotate(-75.940000) translate(-4.067105, -1.914825) "
                        x="3.56710484"
                        y="-1.73517471"
                        width="1"
                        height="7.3"
                      />
                    </g>
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(21.000000, 6.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <rect id="Rectangle-path" x="0.5" y="0.56" width="1" height="7.11" />
                    </g>
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(30.000000, 17.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <rect
                        id="Rectangle-path"
                        transform="translate(4.060110, 1.906564) rotate(-13.790000) translate(-4.060110, -1.906564) "
                        x="0.225110041"
                        y="1.40656393"
                        width="7.67"
                        height="1"
                      />
                    </g>
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(26.000000, 28.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <rect
                        id="Rectangle-path"
                        transform="translate(3.340029, 4.635016) rotate(-31.180000) translate(-3.340029, -4.635016) "
                        x="2.8400292"
                        y="0.5700159"
                        width="1"
                        height="8.13"
                      />
                    </g>
                    <g
                      id="Group"
                      opacity="0.2"
                      transform="translate(11.000000, 28.000000)"
                      fill="#505261"
                      fillRule="nonzero"
                    >
                      <rect
                        id="Rectangle-path"
                        transform="translate(3.601934, 4.739961) rotate(-58.830000) translate(-3.601934, -4.739961) "
                        x="-0.913066464"
                        y="4.23996132"
                        width="9.03"
                        height="1"
                      />
                    </g>
                    <path
                      d="M22,13.1 L13.2,19.7 L16.5,29.6 L27.5,29.6 L30.8,19.7 L22,13.1 Z M39.91,10.23 L36.91,9.73 L36.62,18.24 L41.88,25 L44,22.81 C43.9731916,18.2941575 42.5439814,13.8982004 39.91,10.23 Z M39.23,33.11 L31.05,35.46 L26.29,42.46 L29,43.87 C33.2816636,42.4330388 37.0196985,39.7176409 39.71,36.09 L39.23,33.11 Z M13,35.46 L4.77,33.11 L4.31,36.11 C6.99796297,39.7269366 10.7282764,42.4348161 15,43.87 L17.69,42.51 L13,35.46 Z M7.06,9.73 L4.06,10.23 C1.43668516,13.9017663 0.0180540477,18.2974262 0,22.81 L2.12,25 L7.35,18.29 L7.06,9.73 Z M28.61,2 C24.3062642,0.653030301 19.6937358,0.653030301 15.39,2 L14,4.69 L22,7.6 L30,4.69 L28.61,2 Z"
                      id="Shape"
                      fill="#242739"
                      fillRule="nonzero"
                    />
                    <path
                      d="M22,13.1 L13.2,19.7 L16.5,29.6 L27.5,29.6 L30.8,19.7 L22,13.1 Z M39.91,10.23 L36.91,9.73 L36.62,18.24 L41.88,25 L44,22.81 C43.9731916,18.2941575 42.5439814,13.8982004 39.91,10.23 Z M39.23,33.11 L31.05,35.46 L26.29,42.46 L29,43.87 C33.2816636,42.4330388 37.0196985,39.7176409 39.71,36.09 L39.23,33.11 Z M13,35.46 L4.77,33.11 L4.31,36.11 C6.99796297,39.7269366 10.7282764,42.4348161 15,43.87 L17.69,42.51 L13,35.46 Z M7.06,9.73 L4.06,10.23 C1.43668516,13.9017663 0.0180540477,18.2974262 0,22.81 L2.12,25 L7.35,18.29 L7.06,9.73 Z M28.61,2 C24.3062642,0.653030301 19.6937358,0.653030301 15.39,2 L14,4.69 L22,7.6 L30,4.69 L28.61,2 Z"
                      id="Shape"
                      fillOpacity="0.3"
                      fill="url(#radialGradient-2)"
                      fillRule="nonzero"
                    />
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
      </g>
    </g>
  </svg>
);
