import React from 'react';
import PropTypes from 'prop-types';

import colors from '../../../theme/js/color-variables';

export const IconClock = ({ className }) => (
  <svg className={className} xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14">
    <g fill="none" fillRule="evenodd" stroke={colors.blueB30} strokeWidth="2">
      <path d="M7 13c3.337 0 6-2.663 6-6s-2.663-6-6-6a5.97 5.97 0 0 0-6 6c0 3.337 2.663 6 6 6z" />
      <path d="M7 3.811V7l1.633 1.633" />
    </g>
  </svg>
);

IconClock.propTypes = {
  className: PropTypes.string,
};

IconClock.defaultProps = {
  className: '',
};
