import React from 'react';
import PropTypes from 'prop-types';

export const IconHelp = ({ className }) => (
  <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" className={className}>
    <g fill="#B2B2B2" fillRule="evenodd">
      <path fillRule="nonzero" d="M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14zm0 1A8 8 0 1 1 8 0a8 8 0 0 1 0 16z" />
      <path d="M7 4h2v2H7zM7 7h2v5H7z" />
    </g>
  </svg>
);

IconHelp.propTypes = {
  className: PropTypes.string,
};

IconHelp.defaultProps = {
  className: '',
};
